
.HomePage #hero .world-record-attempt {
	/*display: none;*/
	width: 29.125%;
	max-width: 466px;
	height: 0;
	margin: 0;
	padding-bottom: 18.25%;
	position: absolute;
	bottom: 14.625%;
	right: 0;
}
.HomePage #hero .world-record-attempt.holder {
	/*width: 28.75%;
	max-width: 460px;*/
	width: 23.875%;
	max-width: 382px;
	padding-bottom: 22%;
}

.m-functions {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #000;
}
.m-functions__item {
	width: 14.2857142857%;
	height: 0;
	padding-bottom: 14.2857142857%;
	float: left;
	position: relative;
}
.m-functions__item__content {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.m-functions__item__content img {
	width: 100%;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
}
.m-functions__item__title {
	display: table;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	color: #fff;
}
.m-functions__item__link {
	display: table-cell;
	background: rgba(1, 22, 83, 0.6);
	vertical-align: middle;
	font-family: 'League Gothic', Arial, sans-serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.photo-video-absolute:before, .photos-absolute:before,
.photo-video-absolute:after, .photos-absolute:after {
	display: none;
}

@media screen and (max-width: 880px) {

	.m-functions__item {
		width: 25%;
		padding-bottom: 25%;
	}

}

@media screen and (max-width: 580px) {

	.m-functions__item {
		width: 33.3333%;
		padding-bottom: 33.3333%;
	}

}

@media screen and (max-width: 400px) {

	.m-functions__item {
		width: 100%;
		padding-bottom: 100%;
	}

}


/*  GMG Booking Form changes */

span.gv-tooltip:after {
	content: '?';
	width: 30px;
	height: 30px;
	border-radius: 50%;
	font-size: 15px;
	margin: 0 10px;
	text-transform: uppercase;
	background-color: #ffffff;
	padding: 5px 10px;
	box-shadow: 0 2px 15px 0 rgba(000,000,000,0.1);
	font-weight: 600;
}

span.gv-tooltip:hover:after {
	position: absolute;
	width: 250px;
	height: auto;
	border-radius: 2px;
	content: 'You can purchase this activity as a Gift Voucher without having to choose the date and time. The recipient of the Gift Voucher can book directly through us.';
	z-index: 1;
	font-size: 12px;
	text-transform: none;
}

@media screen and (max-width: 900px) {
	span.gv-tooltip {
		float: right;
		display: block;
	}

	span.gv-tooltip:hover:after {
		right: 0;
	}
}

.ActivityTitleBox p {
	font-size: 40px;
	padding: 10px 20px;
	line-height: normal;
	height: inherit;
}

.formBody .composite {
	padding: 0;
}

.formBody .ActivityModule-isActive {
	display: block;
	margin-bottom: 40px;
}

.formBody .formSection {
	margin-bottom: 0;
	/*background-color: #f9f9f9;*/
	padding: 0;
	position: relative;
	border: 0;
}

.formBody .activity .activityText .activityTitle h4 {
	display: none;
}

.formBody .activity {
	display: none;
}

.formBody .activity .activityText h5 span.price {
	font-size: 30px;
	text-transform: uppercase;
	line-height: 1em;
	color: #FFC20E;
	display: inline-block;
	vertical-align: bottom;
}

.formBody .activity .activityText h5 span.price sup {
	font-size: 20px;
	top: -7px;
}

.formBody .activity .activityText h5 span.price sub {
	font-size: 30px;
	bottom: 0;
}

.formBody .activity .activityText {
	/* width: 415px; */
	/* width: 394px; */
	width: 83%;
	float: left;
}

.formBody .activity .activityImage {
	/* width: 220px; */
	width: 12.6456%;
	/* padding-right: 30px; */
	padding-right: 0;
	margin-right: 3.64963%;
	float: left;
}

.form div.field .DateAndTimeFieldGroup {
	padding-top: 10px;
}

form .DateAndTimeFieldGroup .dateWrapper:after {
	position: absolute;
	top: -20px;
	left: 0;
	font-size: 14px;
	content: "Please select your activity date";
}

@media screen and (max-width: 600px) {
	form .DateAndTimeFieldGroup .dateWrapper {
		margin-bottom: 30px;
	}

	.in-field-labels div.fieldgroup-field label {
		line-height: 48px;
	}
}

.transport-required .DateAndTimeFieldGroup .dateWrapper:after {
	content: "Please select your pick up date";
}

/*form .DateAndTimeFieldGroup .dateWrapper:before {
	margin-top: -14.5px;
}*/

form .DateAndTimeFieldGroup .timeDropDown:after {
	position: absolute;
	top: -20px;
	left: 3px;
	font-size: 14px;
	content: "Please select your activity time";
}

.transport-required .DateAndTimeFieldGroup .timeDropDown:after {
	content: "Please select your preferred pick up time";
}

/* Composite Fields */

/* Global */
.ActivityModule > .extras-wrapper h3 {
	font-size: 30px;
}
.ActivityModule.has-addon .extras-wrapper > p,
.ActivityModule.has-addon .extras-wrapper > div.field {
	display: none;
}
.ActivityModule.has-addon .extras-wrapper.show > p,
.ActivityModule.has-addon .extras-wrapper.show > div.field {
	display: block;
}

.ActivityModule.has-addon .CompositeField .validationError {
	margin-top: 2px;
}
